<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Gallery </title>
    <link rel="stylesheet" type="text/css" href="{% static 'homepage/style.css' %}" />
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">
    <link href="https://fonts.google.com/specimen/Roboto+Slab" rel="stylesheet">
</head>
<body>
<div class="landing">
    <a class="btn-changepage" href="javascript:history.back()" role="button">Go to main</a>
    <div id="bglanding">
        <svg width="1263" height="610">
        <rect width="1263" height="610" style="fill:#A2C3E1"/>
        </svg>
    </div>
    <div class="uppercase">
        <h1>Hi there!</h1>
        <h1>This is my</h1>
    </div>
    <div class="lowercase">
        <h1>Concert</h1>
        <h1>Snapshots</h1>
    </div>
    <button class="btn-custom1" onClick="document.getElementById('bg1').scrollIntoView();"> About </button>
	<button class="btn-custom2" onClick="document.getElementById('bg2').scrollIntoView();"> Music Fest </button>
	<button class="btn-custom3" onClick="document.getElementById('bg3').scrollIntoView();"> Solo Shows </button>
</div>
<div class="About">
        <div class="homeabt">
            <a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
        </div>
        <div class="habt">
            <h1>About</h1>
        </div>
        <div class="photo">
            <img src="https://i.imgur.com/fsFefvT.jpg" width="430" height="610">
        </div>
        <div class="desc">
            <p>I really love festivity and crowd.</p>
            <p>I keen on going to music events,</p>
            <p>especially the Korean ones.</p>
            <p>I like to capture the moments</p>
            <p>with my phone camera.</p>
        </div>
        <div id="bg1">
            <svg width="1263" height="610">
            <rect width="1263" height="610" style="fill:#DFE7EE"/>
        </svg>
        </div>
</div>
<div class="Mufest">
    <div class="homeedu">
		<a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
	</div>
	<div class="lineeduup">
    	<hr size= "8" color=black width="663">
	</div>
	<div class="lineedudown">
		<hr size= "8" color=black width="663">
	</div>
	<div class="hedu">
		<h1>MUSIC FEST</h1>
	</div>
	<div id="bg2">
		<svg width="1263" height="610">
		<rect width="1263" height="610" style="fill:#B1C5D8"/>
		</svg>
    </div>
    <div class="mfgal">
            <img src="{% static 'images/sos17.jpg' %}" width="220" height="360" alt="Spotify on Stage 2017">
            <img src="{% static 'images/sos18.jpg' %}" width="220" height="360" alt="Spotify on Stage 2018">
            <img src="{% static 'images/hpf.jpg' %}" width="220" height="360" alt="Hallyu Pop Fest 2018">
            <img src="{% static 'images/vh.jpg' %}" width="220" height="360" alt="V Heartbeat Jakarta 2019">
            <img src="{% static 'images/ass.jpg' %}" width="220" height="360" alt="Asian Sound Syndicate 2019">
    </div>
</div>
<div>
        <div class="Solo">
                <div class="homeexp">
                <a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
        </div>
        <div class="lineexpup">
                <hr size= "8" color=black width="725">
        </div>
        <div class="lineexpdown">
                <hr size= "8" color=black width="725">
        </div>
        <div class="hexp">
                <h1>SOLO SHOWS</h1>
        </div>
         <div id="bg3">
                <svg width="1263" height="610">
                <rect width="1263" height="610" style="fill:#CEDFEE"/>
                </svg>
        </div>
        <div class="ssgal">
                <img src="{% static 'images/w1.jpg' %}" width="220" height="360" alt="WannaOne One The World 2018">
                <img src="{% static 'images/ljs.jpg' %}" width="220" height="360" alt="Lee Jongsuk Crank Up 2018">
                <img src="{% static 'images/d6.jpg' %}" width="220" height="360" alt="Day6 Youth 2018">
                <img src="{% static 'images/ctyl.jpg' %}" width="220" height="360" alt="DPR Coming Tou You Live 2018">
                <img src="{% static 'images/pbg.jpg' %}" width="220" height="360" alt="Park Bogum Good Day 2019">
        </div>
</div>
</body>
</html>